body {
  background-color: #383838;
}

a,
p,
button {
  font-family: "Montserrat", sans-serif;
  color: #000000;
  font-size: 10px;
}

.container {
  max-width: 1190px;
  width: 100%;
  margin: 0 auto;
}

a {
  text-decoration: none;
}

.wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  padding: 0 10px;
}

button {
  border: 0;
  cursor: pointer;
}

* {
  margin: 0;
  padding: 0;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.button {
  background: #55D03F;
  border-radius: 4px;
  padding: 7px 23px 8px;
  font-family: "Futura PT";
  font-style: normal;
  font-weight: 400;
  font-size: 24px;
  line-height: 31px;
  color: #0C1E27;
}

.button__not {
  font-family: "Futura PT";
  font-style: normal;
  font-weight: 700;
  font-size: 24px;
  line-height: 31px;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  color: #0C1F27;
}

.button__real-price {
  font-family: "Futura PT";
  font-style: normal;
  font-weight: 700;
  font-size: 36px;
  line-height: 46px;
  color: #D9D9D9;
  text-shadow: 0px 1px 0px rgba(0, 0, 0, 0.45);
  margin-left: 5px;
}

.button__wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.button__wrapper .price__new {
  font-family: "Futura PT" !important;
  font-style: normal !important;
  font-weight: 700 !important;
  font-size: 36px !important;
  line-height: 46px !important;
  color: #D9D9D9 !important;
  text-shadow: 0px 1px 0px rgba(0, 0, 0, 0.45) !important;
  margin-left: 8px !important;
  padding: 0 !important;
  border-radius: 0 !important;
  background-color: inherit !important;
}

.button__wrapper .price__before {
  font-family: "Futura PT" !important;
  font-style: normal !important;
  font-weight: 700 !important;
  font-size: 24px !important;
  line-height: 31px !important;
  color: #0C1F27 !important;
}

.title-text {
  font-family: "Futura PT";
  font-style: normal;
  font-weight: 700;
  font-size: 28px;
  line-height: 36px;
  text-transform: uppercase;
  color: #2F2F2F;
}

@font-face {
  font-family: "Futura PT";
  src: local("Futura PT Medium"), local("Futura-PT-Medium"), url("./fonts/FuturaPT-Medium.ttf") format("truetype");
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: "Futura PT";
  src: local("Futura PT Book"), local("Futura-PT-Book"), url("./fonts/FuturaPT-Book.ttf") format("truetype");
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: "FuturaPTCond";
  src: local("Futura PT Cond Book"), local("Futura-PT-Cond-Book"), url("./fonts/FPTCond.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "FuturaPTDemi";
  src: local("Futura PT Demi"), local("Futura-PT-Demi"), url("./fonts/FuturaPT-Demi.ttf") format("truetype");
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: "Futura PT";
  src: local("Futura PT Bold"), local("Futura-PT-Bold"), url("./fonts/FuturaPT-Bold.ttf") format("truetype");
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: "FuturaPTCond";
  src: local("Futura PT Cond Medium"), local("Futura-PT-Cond-Medium"), url("./fonts/FuturaPTCond-Medium.ttf") format("truetype");
  font-weight: 500;
  font-style: normal;
}

.header {
  padding: 7px 0;
  background-color: #fff;
}

.numbers {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.head__contacts {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.contacts {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.contacts__link {
  font-family: "Roboto Slab", serif;
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 21px;
  color: #343434;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin: 5px 12.5px;
}

.contacts__link img {
  margin-right: 25px;
}

.main__img {
  margin-bottom: -31px;
}

.main__wrapper {
  background: url(./img/banner-main.jpg) no-repeat;
  background-size: cover;
  padding-top: 142px;
  width: 100%;
}

.main__button {
  width: 320px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.inside-wrapper {
  max-width: 1100px;
  width: 100%;
  margin: 0 auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  z-index: 3;
}

.text__general {
  font-family: "Futura PT";
  font-style: normal;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 28px;
  line-height: 36px;
  color: #FFFFFF;
}

.text__sangaya {
  font-family: "Futura PT";
  font-style: normal;
  font-weight: 400;
  font-size: 72px;
  line-height: 92px;
  color: #FFFFFF;
}

.text__under-sangaya {
  font-family: "Futura PT";
  font-style: normal;
  font-weight: 400;
  font-size: 18px;
  line-height: 23px;
  letter-spacing: 0.225em;
  color: #FFFFFF;
}

.number {
  margin: 8px 0 46px;
}

.number__wrapper {
  margin-top: -11px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.number__wrapper img {
  margin-left: 14px;
}

.about__container {
  background-color: #D9D9D9;
  padding: 67px 10px 76px;
}

.about__top {
  text-align: center;
  margin: 0 auto;
  max-width: 714px;
}

.about__general {
  font-family: "Futura PT";
  font-weight: 700;
  font-size: 24px;
  line-height: 31px;
  color: #0C1F28;
}

.about__middle {
  font-family: "Futura PT";
  font-style: normal;
  font-weight: 400;
  font-size: 18px;
  line-height: 23px;
  color: #0C1F28;
}

.about__main {
  padding-top: 117px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  max-width: 1013px;
  margin: 0 auto;
}

.about__text {
  padding-right: 37px;
}

.about__text-title {
  padding-bottom: 24px;
}

.about__text p {
  font-family: "Futura PT";
  font-style: normal;
  font-weight: 400;
  font-size: 18px;
  line-height: 23px;
  color: #2F2F2F;
  padding-bottom: 24px;
}

.video {
  position: relative;
  z-index: 1;
}

.video::after {
  content: "";
  z-index: -1;
  position: absolute;
  top: -77px;
  right: -57px;
  background: url(./img/video-back.png) no-repeat;
  width: 366px;
  height: 304px;
  display: block;
}

.video::before {
  content: "";
  z-index: -1;
  position: absolute;
  top: -21px;
  left: -33px;
  background: url(./img/video-decor.png) no-repeat;
  width: 276px;
  height: 276px;
  display: block;
}

.video__youtube {
  padding-bottom: 35px;
}

.dublicate-text {
  font-family: "FuturaPTDemi";
  font-style: normal;
  font-weight: 500;
  font-size: 16px;
  line-height: 21px;
  text-transform: uppercase;
  color: #0B1E27;
}

.dublicate-text-two {
  display: none;
}

.offer__image {
  margin-left: -1px;
}

.offer__container {
  padding-top: 110px;
  padding-bottom: 97px;
  background: #FFFFFF;
  position: relative;
}

.offer__container::after {
  content: "";
  position: absolute;
  bottom: calc(50% - 138px);
  right: 0px;
  background: url(./img/offer-decor.png) no-repeat;
  width: 85px;
  height: 276px;
  display: block;
}

.offer__wrapper {
  max-width: 1050px;
  padding: 0;
}

.offer__text {
  max-width: 438px;
  width: 100%;
}

.offer__general {
  padding-bottom: 21px;
}

.offer__middle {
  font-family: "Futura PT";
  font-style: normal;
  font-weight: 400;
  font-size: 18px;
  line-height: 23px;
  text-transform: uppercase;
  padding-bottom: 10px;
  color: #0B1E27;
}

.offer__middle-sub {
  font-family: "Futura PT";
  font-style: normal;
  font-weight: 400;
  font-size: 21px;
  line-height: 26px;
  color: #0B1E27;
  padding-bottom: 35px;
}

.duiko__container {
  background-color: #D9D9D9;
  position: relative;
}

.duiko__wrapper {
  background: url(./img/duiko-bgr.jpg) no-repeat right;
  background-size: cover;
  width: 100%;
  padding: 86px 0 112px;
}

.duiko__text {
  max-width: 479px;
  width: 100%;
  padding-bottom: 50px;
  position: relative;
  margin-left: 104px;
}

.duiko__text::after {
  content: "";
  position: absolute;
  bottom: -47px;
  left: 4px;
  background: url(./img/sign.svg) no-repeat;
  width: 127px;
  height: 47px;
  display: block;
}

.duiko__general {
  font-family: "Futura PT";
  font-style: normal;
  font-weight: 700;
  font-size: 18px;
  line-height: 23px;
  color: #FFFFFF;
  padding-bottom: 23px;
}

.duiko__paragraph {
  font-family: "Futura PT";
  font-style: normal;
  font-weight: 400;
  font-size: 18px;
  line-height: 23px;
  color: #FFFFFF;
}

.duiko__img {
  position: absolute;
  right: 0;
  bottom: -4px;
}

.videos__container {
  padding: 48px 0 58px;
  max-width: 990px;
  width: 100%;
}

.card {
  max-width: 477px;
  width: 100%;
  padding: 13px 0 37px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.card__text {
  margin-left: 28px;
}

.card__general {
  font-family: "FuturaPTCond";
  font-style: normal;
  font-weight: 450;
  font-size: 32px;
  line-height: 95.7%;
  padding-bottom: 5px;
  color: #FFFFFF;
}

.card__under {
  font-family: "FuturaPTCond";
  font-style: normal;
  font-weight: 450;
  font-size: 24px;
  line-height: 95.7%;
  color: #FFFFFF;
  padding-bottom: 47px;
}

.card__watch {
  font-family: "Open Sans", sans-serif;
  font-style: normal;
  font-weight: 600;
  font-size: 16px;
  line-height: 131.7%;
  letter-spacing: -0.035em;
  text-transform: uppercase;
  color: #FFFFFF;
  position: relative;
  width: 138px;
}

.card__watch::after {
  position: absolute;
  content: "";
  width: 19px;
  height: 2px;
  right: -26px;
  background: #FF7218;
  bottom: 10.5px;
}

.footer__block {
  padding: 30px 0 36px;
}

.footer__container {
  max-width: 1007px;
}

@media only screen and (max-width: 1200px) {
  .video::after {
    right: -20px;
  }

  .offer__image {
    margin-left: 0px;
  }
}

@media only screen and (max-width: 1100px) {
  .main__text {
    margin-left: 15px;
  }

  .about__main {
    padding-top: 98px;
  }

  .about__caontainer {
    padding: 67px 10px 56px;
  }

  .video::after {
    display: none;
  }

  .offer__container {
    padding-top: 60px;
    padding-bottom: 62px;
  }

  .offer__container::after {
    display: none;
  }

  .offer__image {
    width: 450px;
  }

  .offer__image img {
    width: 100%;
  }

  .offer__wrapper {
    padding: 0 10px 0 0;
  }

  .duiko__text {
    margin-left: 50px;
  }
}

@media only screen and (max-width: 1020px) {
  .logo {
    width: 250px;
  }

  .logo__link img {
    width: 100%;
    height: auto;
  }

  .main__img {
    width: 500px;
  }

  .text__general {
    font-size: 26px;
  }

  .number {
    margin: 8px 0 46px;
  }

  .video__youtube {
    width: 430px;
  }

  .video__youtube iframe {
    width: 100% !important;
    height: 250px !important;
  }

  .offer__image {
    width: 420px;
  }

  .duiko__wrapper {
    -webkit-filter: brightness(0.8);
    filter: brightness(0.8);
    background: url(./img/duiko-bgr.jpg) no-repeat -45px;
  }

  .duiko__img {
    max-width: 532px;
  }

  .duiko__img img {
    width: 100%;
    height: auto;
  }

  .card__text {
    margin-left: 20px;
  }
}

@media only screen and (max-width: 920px) {
  .contacts {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    gap: 10px;
    -webkit-box-align: end;
    -ms-flex-align: end;
    align-items: flex-end;
  }

  .contacts__link img {
    margin-right: 12px;
  }

  .main__wrapper {
    padding-top: 52px;
  }

  .main__img {
    margin-bottom: 0px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    width: 527px;
  }

  .main__img img {
    width: 100%;
    height: auto;
  }

  .main__text {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    margin-left: 0;
  }

  .main__button {
    margin: 0 auto;
  }

  .text {
    padding: 15px 0 60px;
  }

  .text__general {
    text-align: center;
  }

  .text__sangaya {
    text-align: center;
  }

  .number {
    margin: 0 0 27px;
  }

  .number__wrapper {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
  }

  .margin {
    padding-bottom: 55px;
  }

  .inside-wrapper {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .about__main {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .about__text {
    -webkit-box-ordinal-group: 3;
    -ms-flex-order: 2;
    order: 2;
    padding: 0;
  }

  .about__container {
    padding: 32px 10px 24px;
  }

  .about__main {
    padding-top: 40px;
  }

  .video {
    -webkit-box-ordinal-group: 2;
    -ms-flex-order: 1;
    order: 1;
    margin: 0 auto;
  }

  .video__youtube {
    max-width: 495px;
  }

  .video::before {
    display: none;
  }

  .dublicate-text-one {
    display: none;
  }

  .dublicate-text-two {
    display: block;
  }

  .offer__wrapper {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    padding: 0 10px 0;
  }

  .offer__image {
    padding-bottom: 35px;
  }

  .offer__container {
    padding-top: 40px;
  }

  .offer__text {
    max-width: 100%;
  }

  .duiko__text {
    margin-left: 10px;
  }

  .duiko__img {
    max-width: 450px;
  }

  .duiko__img img {
    width: 100%;
    height: auto;
  }

  .videos__wrapper {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .videos__container {
    padding: 30px 0 29px;
  }

  .card {
    max-width: 453px;
  }

  .card__text {
    margin-left: 20px;
  }
}

@media only screen and (max-width: 660px) {
  .contacts {
    padding-top: 30px;
  }

  .wrapper {
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    position: relative;
  }

  .header__logo {
    position: absolute;
    left: 15px;
    top: 9px;
  }

  .header__contacts {
    width: 100%;
  }

  .main__wrapper {
    padding-top: 42px;
  }

  .main__img {
    width: 330px;
  }

  .main__img img {
    width: 100%;
  }

  .wrapper {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .duiko__wrapper {
    padding-top: 0;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    background: none;
    background-color: #0C1F27;
    -webkit-filter: brightness(1);
    filter: brightness(1);
  }

  .duiko__image-block {
    background: url(./img/duiko-bgr.jpg) no-repeat right;
    background-size: cover;
    -webkit-box-ordinal-group: 2;
    -ms-flex-order: 1;
    order: 1;
    width: 100%;
  }

  .duiko__img {
    margin-left: auto;
    padding-top: 41px;
  }

  .duiko__img img {
    margin-bottom: -5px;
  }

  .duiko__text {
    -webkit-box-ordinal-group: 3;
    -ms-flex-order: 2;
    order: 2;
    padding-bottom: 27px;
    margin: 19px 0 0 0;
    padding: 0 15px;
  }

  .duiko__text::after {
    bottom: -66px;
    left: 13px;
  }

  .duiko__img {
    position: sticky;
  }

  .footer__wrapper {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .footer__logo {
    position: static;
  }

  .footer__numbers {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .footer-contacts {
    width: auto;
  }

  .footer-contacts__container {
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    padding-top: 20px;
  }

  .footer-contacts__link {
    margin: 8px 12.5px;
    font-size: 17px;
  }

  .footer__logo-container {
    width: 100%;
  }
}

@media only screen and (max-width: 500px) {
  .contacts {
    padding-top: 42px;
  }

  .contacts__link {
    font-size: 14px;
    margin: 3px 0px 3px 18px;
  }

  .text__general {
    font-size: 20px;
    line-height: 25px;
    text-align: center;
  }

  .text__under-sangaya {
    font-size: 16px;
    line-height: 21px;
    letter-spacing: 0.125em;
  }

  .text__sangaya {
    font-weight: 400;
    font-size: 70px;
    line-height: 92px;
  }

  .number {
    margin-bottom: 48px;
  }

  .number__wrapper {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
  }

  .main__button {
    width: 100%;
  }

  .video {
    margin: 0;
  }

  .video__youtube {
    width: 100%;
    max-width: 100%;
  }

  .offer__image {
    margin: 0 -10px 0;
    width: calc(100% + 20px);
  }

  .footer-contacts {
    width: auto;
  }

  .footer-contacts__container {
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    padding-top: 20px;
  }

  .footer-contacts__link {
    margin: 8px 12.5px;
    font-size: 17px;
  }

  .card__background {
    width: 160px;
  }

  .card__background img {
    width: 160px;
  }
}

@media only screen and (max-width: 370px) {
  .contacts {
    padding-top: 40px;
  }

  .contacts__link {
    font-size: 12px;
  }

  .contacts__link img {
    margin-right: 8px;
  }

  .text__under-sangaya {
    font-size: 15px;
  }

  .main__img {
    width: 300px;
  }

  .about__general {
    line-height: 23px;
    padding-bottom: 8px;
  }

  .about__middle {
    font-size: 17px;
    line-height: 22px;
  }

  .about__main {
    padding-top: 20px;
  }

  .title-text {
    line-height: 31px;
  }

  .video__youtube {
    padding-bottom: 28px;
  }

  .video__youtube iframe {
    height: 180px !important;
  }

  .offer__container {
    padding-top: 30px;
  }

  .card__text {
    margin-left: 12px;
  }

  .card__under {
    padding-bottom: 29px;
  }

  .card__watch::after {
    display: none;
  }

  .card__background {
    width: 150px;
  }

  .card__background img {
    width: 150px;
  }

  .footer-contacts {
    width: auto;
  }

  .footer-contacts__container {
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    padding-top: 20px;
  }

  .footer-contacts__link {
    margin: 8px 12.5px;
    font-size: 17px;
  }
}